[
    {
        "Name": "CF_BaseInstructionSet",
        "Asset": "/Game/BP/Tools/CheatFunctions/Templates/CF_BaseInstructionSet.CF_BaseInstructionSet_C",
        "Category": "CheatFunctions/Templates"
    }
]